Subject: RE: [AthofSV] The "atheist issues" issue

From: "David M. Mandell" <[email-masked]>
Date: Wed, 16 Mar 2005 00:35:47 -0800 (PST)

I agree with Mark 100%. Lets not go overboard on non-atheist issues!
DMM    Have a good god-less day!      

"Mark W. Thomas" <[email-masked]> wrote:
godless,
 
AthofSV is for "Atheist issues" -- whatever we want them to be.  I can think of these topics:  (there are probably many more)
 - explicit Atheist topics, such as handling religious intrusion into our lives
 - separation of religion and government (aka church and state)
 
Generally, I think that Atheist issues do not include vegetarianism, ecology, animal rights, and many, many more subjects.
 
Many Atheists are interested in these subjects, and that is good. Atheism is a big tent, with many different types of people.  Most are Liberals; some are Conservatives; most are Humanists; some aren't; most are pro-choice; some aren't; yadda, yadda, yadda.  We don't all agree on many subjects, other than the lack of any gods. Also, just because somebody may disagree with you on a subject does not mean that that subject is out of bounds.
 
Remember, just because you're an Atheist and you have a belief about something other than Atheism, does not mean that other Atheists have the same belief, or even think that it's important.
 
There are no hard and fast lines, and I don't want to feel a need to stop a particular topic's thread.  So, all I ask is a modicum of self-restraint when posting.  Also, don't think that I'm the only enforcer here; anybody can object.  Hopefully, we can enjoy this ability to communicate quickly about mutually important subjects without being overloaded with extraneous topics.
 
Cheers,
Mark
 
-----Original Message-----
From: Jim Bill [mailto:[email-masked]]
Sent: Tuesday, March 15, 2005 4:26 AM
To: [email-masked]
Subject: [AthofSV] The "atheist issues" issue

Friends, I think we need to talk seriously about the issue of "atheist issues."
 
My understanding is that atheists are people who do not believe in god.  I have already gone on record as saying that I believe that the only true and pure "atheist issue" is whether there is a god or not.  Maybe someone else can argue otherwise.
 
It is kind of interesting.  When the topic is "exorcism," nobody complains that it is not an "atheist issue."   If  you mention "vegetarianism,"  there are complaints that it is not an "atheist issue."
 
Somehow I missed that official list of what is and what is not an "atheist issue."
 
And then I wonder who is it that determines what is or is not an "atheist issue?"
 
Now for example, Jim Heldberg is the head of the American Atheist affiliated group in San Francisco.  Does he determine what is or is not an "atheist issue" for all members of that San Francisco atheist group?
 
Please don't get me wrong.  The San Francisco group is a good group of people who meet regularly at a nice German restaurant.  There is good beer, good cheer, good company and excellent meat dishes.
 
I don't know how big the San Francisco atheist group is or how many people there are on the San Francisco atheist group's mailing list.  San Francisco had a population of about 850,000 people the last time that I looked.  I suspect that the membership of the San Francisco atheist group is only a tiny, tiny fraction of the atheists in San Francisco.  I suspect that the majority of atheists in San Francisco have never even heard of the San Francisco atheist group.
 
Silicon Valley is actually a larger geographical area containing, perhaps, several million people.  As of a few minutes ago, there were 242 people on the on the ASV email list and 21 people on the ASV Democrat email list.
 
In these two geographical areas, there could be a lot of atheists each one of whom could have a lot of issues which are "atheist issues" for them.
 
Mark Thomas, the head of Atheists of Silicon Valley is a good guy.  The group meetings are fun.  As a moderator of the ASV email group Mark could probably determine by fiat what issues are and are not "atheist issues."  He could boot people off the list or prescreen messages.   But he might then have to deal with the censorship issues that could arise.  If there are other moderators or perhaps ASV board members, perhaps they as a group could determine what are and what are not "atheist issues."  That might be nice.
 
We really need to realize that censorship is behind the complaints about posts that allegedly are not about "atheist issues." 
 
So what should we do?   We have to do something!  Should we try to put together a list of allowed "atheist issues" that can be discussed?   Should we try discussing the basic atheist issue of whether there is a god or not for a week or two?  Try to limit posts to just that issue for a week and see how it goes?  Every message that goes out to this email list says "Keep the msgs to atheist issues."
 
When I lived in Silicon Valley, I was able to rub shoulders with some interesting California religious fanatics, including, very briefly, R.J. Rushdoony, and lots of the fanatic religious worker bees, including Operation Rescue leaders.  Some of these people were trying to take over the government and create a theocracy, which I know is a political issue, but some atheists might be interested in that kind of thing.
 
Then there was that issue of the Mt. Davidson Cross in San Francisco, which some few ASV members participated in.  There are other atheists who didn't think atheists should get involved with this separation of church and state issue, just as there are atheists who don't think we should fight against "under god" in the Pledge of Allegiance.  These are legal and political issues and not, strictly, "atheist issues,"
 
Here in Hawaii, after atheists and separation of church and state groups won a legal case about a cross on public land, an atheist leader actually drove a bulldozer that brought down that cross.   (And that atheist leader is a vegetarian . . .)   It's different here.
 
Personally, I need a place where I can freely discuss what I consider to be atheist-related issues that are of concern to this here atheist.  It is great to have someplace where atheist and freethinking people can read some of the stuff that I am learning and finding out about.

And I really must get away from any threat of censorship, no matter how well-intentioned it is.

Date not known  - Upcoming DEMONSTRATION on Church/State separation
Wed. 3/23, 7:30 - Money: Red, Blue or Green?
Wed. 4/13, 7:30 - South Park episode "The Passion of the Jew"
Wed. 4/27, 7:30 - Objectivism. Cult of Ayn Rand?

Everyone is welcome at our meetings.

Subscribe to Atheist News Service -
email [email-masked] with: name, address & phone #

If you're not worried, you're not paying attention.

ASV Library at meetings: bring books & magazines; get books and magazines.
See our website http://www.godlessgeeks.com

Keep the msgs to Atheist topics.
Help keep email overflow down. Make your posts short; clean out old text in any responses that you make.

If you want to join a liberal political discussion, see [email-masked]

To unsubscribe, send an email to:
[email-masked] 

Yahoo! Groups SponsorADVERTISEMENT
Children InternationalWould you give Hope to a Child in need? ·Click Here to meet a Girl
And Give Her Hope·Click Here to meet a Boy
And Change His Life Learn More

---------------------------------
Yahoo! Groups Links

   To visit your group on the web, go to:
http://groups.yahoo.com/group/athofsv/
  
   To unsubscribe from this group, send an email to:
[email-masked]
  
   Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service. 

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com